## grafana-zabbix 2.5.1

=== debian/changelog ===
grafana-zabbix (2.5.1-1) unstable; urgency=low

  * Initial release (Closes: #797701).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Feb 2016 10:44:28 +1100
