=== debian/control ===
Source: grafana-zabbix
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/alexanderzobnin/grafana-zabbix
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/grafana-zabbix.git
Vcs-Git: https://anonscm.debian.org/collab-maint/grafana-zabbix.git

Package: grafana-zabbix
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, grafana
Enhances: grafana
Description: Zabbix datasource for Grafana
 Grafana datasource plugin to display Zabbix data directly in Grafana
 dashboards.
