=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	## rename config file
	mv -v debian/grafana-zabbix/etc/grafana/plugin.json debian/grafana-zabbix/etc/grafana/zabbix.json
