=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/alexanderzobnin/grafana-zabbix/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
